Subject: bug#53947: 29.0.50; tabulated-list-print, gives message of "1"

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 12 Feb 2022 09:21:11 +0100

Jean Louis <[email-masked]> writes:

> I have noticed that `tabulated-list-print' shows the message of "1" and
> I do not know where this comes from. Myself I cannot see it in the
> function.

The tabulated-list buffers I use don't display a "1" message.

Do you have a recipe to reproduce this bug, starting from "emacs -Q"?

You can also try to (setq debug-on-message "1") to get a backtrace.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no